#ThemeHeader {
	background:#00A2D2 url("/20100611234032/http://www.flash8.net/template/images/header.gif") repeat-x scroll 0 100%;
	border-bottom:1px solid #00b2e8;
	min-width:1000px;
	width:100%;
	position:relative;
}

#ThemeHeader .wraper{
	width:1000px;
	position:relative;
	margin:auto;
}

#ThemeHeader h2{
	font-size:1em;
	margin:0;
	padding:0;
	overflow:hidden;
	position:relative;
}

#ThemeHeader .menu{
	position:absolute;
	right:0;
	bottom:-2px;
	_bottom:-3px;
}

#ThemeHeader .menu a{
	background:#ebf4fd url("/20100611234032/http://www.flash8.net/template/images/mtabbg.gif") repeat-x scroll 0 100%;
	text-align:center;
	border:1px solid #b0e4ef;
	border-bottom:none;
	display:block;
	float:left;
	width:55px;
	height:26px;
	line-height:26px;
	font-size:12px;
	text-decoration:none;
	color:#666;
	background-color:white;
	margin-left:10px;
	
}

#ThemeHeader .menu a:hover,
#ThemeHeader .menu .selected{
	background:none;
	background-color:#1e4b7e;
	color:#c3d3e4;
	border:1px solid #00b2e8;
}

#ThemeHeader .menu .selected{
	height:27px;
	line-height:27px;
}

